# __gnu_cxx::_EqualityComparableConcept< _Tp > Struct Template Reference

List of all members.

## Detailed Description

### template<class _Tp>
struct __gnu_cxx::_EqualityComparableConcept< _Tp >

Definition at line 244 of file boost_concept_check.h.

## Public Member Functions

- void __constraints ()

## Public Attributes

- _Tp __a
- _Tp __b

The documentation for this struct was generated from the following file:

- boost_concept_check.h